body {
    box-sizing: border-box;
    width: 1366px;
    height: 768px;
    background: url(../img/background\ 1.png);
    font-family: 'Roboto', sans-serif;
}

a {
    text-decoration: none;
    color: white;
}

.contact:hover .mail,
.contact:hover .phone-number {
    color: orangered;
}

.logo {

    display: flex;
    padding-top: 60px;
}

.logo:hover .logo-text {
    color: orangered;
}

.logo-pic {
    width: 53px;
    height: 47px;
    display: inline;
    background: url(../img/logo\ 3.svg);
    margin-top: 10px;
}

.logo:hover .logo-pic {
    background: url(../img/logo\ 2.png);
}

.logo-pic a {
    padding-top: 30px;
}

.header {
    display: flex;
    justify-content: space-between;
    padding: 0 215px 0 165px;
}

.logo-text {
    padding-top: 10px;
    line-height: 1.1;
    margin: 0;
    text-transform: uppercase;
    color: white;
    font-weight: 700;
}

.logo-word-one {
    font-size: 29px;
    margin: 0;
}

.logo-word-two {
    font-size: 18px;
    margin: 0;
}

.contact {
    padding-top: 50px;
    color: white;
    font-family: 'Roboto';
    font-size: 18px;
    font-weight: 400;
}

.phone-number {
    text-align: right;
}

.container {
    padding: 0 175px 0 165px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(2, 1fr);
    column-gap: 60px;
}

.option-img {
    position: relative;
    overflow: hidden;
}

.option-img img {
    box-sizing: border-box;
    width: 100%;
    border: solid 3px;
    border-image: linear-gradient(black, white);
    border-image-slice: 1;
}

.option-title {
    margin: 20px 0 37px 0;
    text-align: center;
    color: white;
    font-family: 'Roboto';
    font-size: 18px;
    font-weight: 400;
}

.option-title:hover {
    color: orangered;
}

.popup {
    position: absolute;
    background-color: orangered;
    height: 55px;
    width: 100%;
    bottom: -55px;
    transition: bottom 1s;
}

.option:hover .option-title {
    color: orangered;
}

.option:hover .popup {
    bottom: 0;
}

.popup-text {
    color: white;
    margin: 7px 0 8px 16px;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
}

.popup-from {
    font-size: 10px;
}

.popup-price {
    font-size: 20px;
    display: inline;
}

.popup-details {
    font-size: 14px;
    display: inline;
    width: 100%;
    padding-left: 110px;
}

.popup-details::after {
    content: ">";
    margin-left: 20px;
}

.copyright {
    padding-bottom: 15px;
    color: white;
    text-align: center;
    font-family: 'Roboto';
    font-size: 12px;
    font-weight: 400;
}